Bug 739840 - [abrt] GConf2-3.1.90-1.fc16: Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
Summary: [abrt] GConf2-3.1.90-1.fc16: Process /usr/bin/gsettings-data-convert was kill...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: GConf2
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4f0d7b3b7725fdd180918d25702...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 07:58 UTC by antonsmyk
Modified: 2013-02-13 21:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 21:45:04 UTC


Attachments (Terms of Use)

Description antonsmyk 2011-09-20 07:58:40 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        gsettings-data-convert
comment:        Have no idea why this crashed.
executable:     /usr/bin/gsettings-data-convert
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
time:           Tue Sep 20 09:59:54 2011
uid:            32279
username:       antons

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1763]
:[New LWP 1766]
:[New LWP 1767]
:Failed to read a valid object file image from memory.
:Core was generated by `gsettings-data-convert'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00000036c04a1252 in ?? ()
:
:Thread 3 (LWP 1767):
:#0  0x00000034b3827e15 in ?? ()
:No symbol table info available.
:#1  0x00000034b481134f in ?? ()
:No symbol table info available.
:#2  0x0000000000f51548 in ?? ()
:No symbol table info available.
:#3  0x00000034b481163b in ?? ()
:No symbol table info available.
:#4  0x00007fba0a362580 in ?? ()
:No symbol table info available.
:#5  0x0000000000f50180 in ?? ()
:No symbol table info available.
:#6  0x00000034b3b1f7e0 in ?? ()
:No symbol table info available.
:#7  0x00007fba04011ef0 in ?? ()
:No symbol table info available.
:#8  0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 2 (LWP 1766):
:#0  0x00007fba0b8a9343 in ?? ()
:No symbol table info available.
:#1  0x00007fba04001170 in ?? ()
:No symbol table info available.
:#2  0x000000000001d4bf in ?? ()
:No symbol table info available.
:#3  0x0000000000000001 in ?? ()
:No symbol table info available.
:#4  0x00007fba04001170 in ?? ()
:No symbol table info available.
:#5  0x0000000000000001 in ?? ()
:No symbol table info available.
:#6  0x00000034b3844fa8 in ?? ()
:No symbol table info available.
:#7  0x00007fba0ab65000 in ?? ()
:No symbol table info available.
:#8  0x00000034b3b1f7c8 in ?? ()
:No symbol table info available.
:#9  0x00000034b3b1f7e0 in ?? ()
:No symbol table info available.
:#10 0x0000000100f1ab80 in ?? ()
:No symbol table info available.
:#11 0x00000034b3b1f7e0 in ?? ()
:No symbol table info available.
:#12 0x0001d4bf7fffffff in ?? ()
:No symbol table info available.
:#13 0x00007fba0bb80d40 in ?? ()
:No symbol table info available.
:#14 0x00007fba04001150 in ?? ()
:No symbol table info available.
:#15 0x0000000000f1ab80 in ?? ()
:No symbol table info available.
:#16 0x00000034b3b20000 in ?? ()
:No symbol table info available.
:#17 0x0000000000000001 in ?? ()
:No symbol table info available.
:#18 0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 1 (LWP 1763):
:#0  0x00000036c04a1252 in ?? ()
:No symbol table info available.
:#1  0x00007ffff5a98330 in ?? ()
:No symbol table info available.
:#2  0x00007ffff5a98320 in ?? ()
:No symbol table info available.
:#3  0x00007ffff5a984e8 in ?? ()
:No symbol table info available.
:#4  0x00000036c0506910 in ?? ()
:No symbol table info available.
:#5  0x0000000000000030 in ?? ()
:No symbol table info available.
:#6  0x00007fba0b80b0a6 in ?? ()
:No symbol table info available.
:#7  0x000000000000001f in ?? ()
:No symbol table info available.
:#8  0x3d20656761702d72 in ?? ()
:No symbol table info available.
:#9  0x742f737070612f20 in ?? ()
:No symbol table info available.
:#10 0x0000000000000013 in ?? ()
:No symbol table info available.
:#11 0x6d616a2f736e6967 in ?? ()
:No symbol table info available.
:#12 0x6d756e2f6f646e65 in ?? ()
:No symbol table info available.
:#13 0x6761705f7265705f in ?? ()
:No symbol table info available.
:#14 0x74616d726f660a65 in ?? ()
:No symbol table info available.
:#15 0x737070612f203d20 in ?? ()
:No symbol table info available.
:#16 0x00000000746f742f in ?? ()
:No symbol table info available.
:#17 0x0000000000000000 in ?? ()
:No symbol table info available.
:No shared libraries loaded at this time.
:No symbol "__abort_msg" in current context.
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x0	0
:rcx            0x0	0
:rdx            0x34b4a4f7c8	226369009608
:rsi            0x0	0
:rdi            0x34b4a4f7c8	226369009608
:rbp            0x34b3b1f7c8	0x34b3b1f7c8
:rsp            0x7ffff5a98cf0	0x7ffff5a98cf0
:r8             0x1	1
:r9             0x1	1
:r10            0x1	1
:r11            0x0	0
:r12            0xf53cc0	16071872
:r13            0x34b3b1f7e0	226353084384
:r14            0x7fba0bb80d40	140437037256000
:r15            0xf556f0	16078576
:rip            0x36c04a1252	0x36c04a1252
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:3f9c9f9dcc08d0b026ef4049386c326121285262
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:492a1e8db216f17e913dcbfd17c54b6f1740e9f6
:be507c791e34415e8f42f0e6030c889b2895cf9a
:4953d1f613914126bccceb3cb96386647ffba9df
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:04d82b75ad9d8664f7879c982c61cae5f6985bc5

dso_list:
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315815202
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315815203
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315815198
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315815203
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315815364
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315815203
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315815203
:/usr/bin/gsettings-data-convert GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315815364
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315815203
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316483271

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=f16a
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7275ddf848b804bde05a070500000010-1316483993.988096-1522162075
:GNOME_KEYRING_CONTROL=/tmp/keyring-8CwGEf
:IMSETTINGS_MODULE=none
:USER=antons
:USERNAME=antons
:MAIL=/var/spool/mail/antons
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/antons/.local/bin:/home/antons/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/antons
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1607
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/antons
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=antons
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8p5P8IWACi,guid=ab2bf25ba25eacc4716d443a00000071
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/antons
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-antons-k8CakX/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1611,unix/unix:/tmp/.ICE-unix/1611
:DESKTOP_AUTOSTART_ID=103c02c5fce722c44d131648399427441800000016110027

maps:
:00400000-00404000 r-xp 00000000 fd:01 159947                             /usr/bin/gsettings-data-convert
:00603000-00604000 r--p 00003000 fd:01 159947                             /usr/bin/gsettings-data-convert
:00604000-00606000 rw-p 00004000 fd:01 159947                             /usr/bin/gsettings-data-convert
:00efc000-00f62000 rw-p 00000000 00:00 0                                  [heap]
:34b3800000-34b391e000 r-xp 00000000 fd:01 159978                         /lib64/libglib-2.0.so.0.2990.0
:34b391e000-34b3b1e000 ---p 0011e000 fd:01 159978                         /lib64/libglib-2.0.so.0.2990.0
:34b3b1e000-34b3b1f000 r--p 0011e000 fd:01 159978                         /lib64/libglib-2.0.so.0.2990.0
:34b3b1f000-34b3b20000 rw-p 0011f000 fd:01 159978                         /lib64/libglib-2.0.so.0.2990.0
:34b3b20000-34b3b21000 rw-p 00000000 00:00 0 
:34b3c00000-34b3c16000 r-xp 00000000 fd:01 159968                         /lib64/libz.so.1.2.5
:34b3c16000-34b3e16000 ---p 00016000 fd:01 159968                         /lib64/libz.so.1.2.5
:34b3e16000-34b3e17000 rw-p 00016000 fd:01 159968                         /lib64/libz.so.1.2.5
:34b4400000-34b4404000 r-xp 00000000 fd:01 136472                         /lib64/libgthread-2.0.so.0.2990.0
:34b4404000-34b4603000 ---p 00004000 fd:01 136472                         /lib64/libgthread-2.0.so.0.2990.0
:34b4603000-34b4604000 r--p 00003000 fd:01 136472                         /lib64/libgthread-2.0.so.0.2990.0
:34b4604000-34b4605000 rw-p 00004000 fd:01 136472                         /lib64/libgthread-2.0.so.0.2990.0
:34b4800000-34b484e000 r-xp 00000000 fd:01 136449                         /lib64/libgobject-2.0.so.0.2990.0
:34b484e000-34b4a4e000 ---p 0004e000 fd:01 136449                         /lib64/libgobject-2.0.so.0.2990.0
:34b4a4e000-34b4a4f000 r--p 0004e000 fd:01 136449                         /lib64/libgobject-2.0.so.0.2990.0
:34b4a4f000-34b4a50000 rw-p 0004f000 fd:01 136449                         /lib64/libgobject-2.0.so.0.2990.0
:34b4a50000-34b4a51000 rw-p 00000000 00:00 0 
:34b4c00000-34b4c07000 r-xp 00000000 fd:01 136478                         /usr/lib64/libffi.so.5.0.10
:34b4c07000-34b4e06000 ---p 00007000 fd:01 136478                         /usr/lib64/libffi.so.5.0.10
:34b4e06000-34b4e07000 r--p 00006000 fd:01 136478                         /usr/lib64/libffi.so.5.0.10
:34b4e07000-34b4e08000 rw-p 00007000 fd:01 136478                         /usr/lib64/libffi.so.5.0.10
:34b5000000-34b5003000 r-xp 00000000 fd:01 136476                         /lib64/libgmodule-2.0.so.0.2990.0
:34b5003000-34b5202000 ---p 00003000 fd:01 136476                         /lib64/libgmodule-2.0.so.0.2990.0
:34b5202000-34b5203000 r--p 00002000 fd:01 136476                         /lib64/libgmodule-2.0.so.0.2990.0
:34b5203000-34b5204000 rw-p 00003000 fd:01 136476                         /lib64/libgmodule-2.0.so.0.2990.0
:34b5800000-34b5843000 r-xp 00000000 fd:01 159995                         /lib64/libdbus-1.so.3.5.6
:34b5843000-34b5a42000 ---p 00043000 fd:01 159995                         /lib64/libdbus-1.so.3.5.6
:34b5a42000-34b5a43000 r--p 00042000 fd:01 159995                         /lib64/libdbus-1.so.3.5.6
:34b5a43000-34b5a44000 rw-p 00043000 fd:01 159995                         /lib64/libdbus-1.so.3.5.6
:34b8c00000-34b8c25000 r-xp 00000000 fd:01 159996                         /usr/lib64/libdbus-glib-1.so.2.1.0
:34b8c25000-34b8e24000 ---p 00025000 fd:01 159996                         /usr/lib64/libdbus-glib-1.so.2.1.0
:34b8e24000-34b8e26000 rw-p 00024000 fd:01 159996                         /usr/lib64/libdbus-glib-1.so.2.1.0
:34c3000000-34c302f000 r-xp 00000000 fd:01 159997                         /usr/lib64/libgconf-2.so.4.1.5
:34c302f000-34c322e000 ---p 0002f000 fd:01 159997                         /usr/lib64/libgconf-2.so.4.1.5
:34c322e000-34c322f000 r--p 0002e000 fd:01 159997                         /usr/lib64/libgconf-2.so.4.1.5
:34c322f000-34c3230000 rw-p 0002f000 fd:01 159997                         /usr/lib64/libgconf-2.so.4.1.5
:36c0400000-36c0544000 r-xp 00000000 fd:01 146298                         /lib64/libgio-2.0.so.0.2990.0
:36c0544000-36c0743000 ---p 00144000 fd:01 146298                         /lib64/libgio-2.0.so.0.2990.0
:36c0743000-36c0747000 r--p 00143000 fd:01 146298                         /lib64/libgio-2.0.so.0.2990.0
:36c0747000-36c0749000 rw-p 00147000 fd:01 146298                         /lib64/libgio-2.0.so.0.2990.0
:36c0749000-36c074b000 rw-p 00000000 00:00 0 
:7fb9fc000000-7fb9fc022000 rw-p 00000000 00:00 0 
:7fb9fc022000-7fba00000000 ---p 00000000 00:00 0 
:7fba04000000-7fba04022000 rw-p 00000000 00:00 0 
:7fba04022000-7fba08000000 ---p 00000000 00:00 0 
:7fba09b63000-7fba09b64000 ---p 00000000 00:00 0 
:7fba09b64000-7fba0a364000 rw-p 00000000 00:00 0 
:7fba0a364000-7fba0a365000 ---p 00000000 00:00 0 
:7fba0a365000-7fba0ab65000 rw-p 00000000 00:00 0 
:7fba0ab65000-7fba0ab6d000 r-xp 00000000 fd:01 39339                      /usr/lib64/gio/modules/libdconfsettings.so
:7fba0ab6d000-7fba0ad6c000 ---p 00008000 fd:01 39339                      /usr/lib64/gio/modules/libdconfsettings.so
:7fba0ad6c000-7fba0ad6d000 r--p 00007000 fd:01 39339                      /usr/lib64/gio/modules/libdconfsettings.so
:7fba0ad6d000-7fba0ad6e000 rw-p 00008000 fd:01 39339                      /usr/lib64/gio/modules/libdconfsettings.so
:7fba0ad6e000-7fba0ad7a000 r-xp 00000000 fd:01 152272                     /lib64/libnss_files-2.14.90.so
:7fba0ad7a000-7fba0af79000 ---p 0000c000 fd:01 152272                     /lib64/libnss_files-2.14.90.so
:7fba0af79000-7fba0af7a000 r--p 0000b000 fd:01 152272                     /lib64/libnss_files-2.14.90.so
:7fba0af7a000-7fba0af7b000 rw-p 0000c000 fd:01 152272                     /lib64/libnss_files-2.14.90.so
:7fba0af7b000-7fba0af93000 r-xp 00000000 fd:01 153151                     /lib64/libresolv-2.14.90.so
:7fba0af93000-7fba0b193000 ---p 00018000 fd:01 153151                     /lib64/libresolv-2.14.90.so
:7fba0b193000-7fba0b194000 r--p 00018000 fd:01 153151                     /lib64/libresolv-2.14.90.so
:7fba0b194000-7fba0b195000 rw-p 00019000 fd:01 153151                     /lib64/libresolv-2.14.90.so
:7fba0b195000-7fba0b197000 rw-p 00000000 00:00 0 
:7fba0b197000-7fba0b1b4000 r-xp 00000000 fd:01 146299                     /lib64/libselinux.so.1
:7fba0b1b4000-7fba0b3b3000 ---p 0001d000 fd:01 146299                     /lib64/libselinux.so.1
:7fba0b3b3000-7fba0b3b4000 r--p 0001c000 fd:01 146299                     /lib64/libselinux.so.1
:7fba0b3b4000-7fba0b3b5000 rw-p 0001d000 fd:01 146299                     /lib64/libselinux.so.1
:7fba0b3b5000-7fba0b3b6000 rw-p 00000000 00:00 0 
:7fba0b3b6000-7fba0b3bd000 r-xp 00000000 fd:01 154719                     /lib64/librt-2.14.90.so
:7fba0b3bd000-7fba0b5bc000 ---p 00007000 fd:01 154719                     /lib64/librt-2.14.90.so
:7fba0b5bc000-7fba0b5bd000 r--p 00006000 fd:01 154719                     /lib64/librt-2.14.90.so
:7fba0b5bd000-7fba0b5be000 rw-p 00007000 fd:01 154719                     /lib64/librt-2.14.90.so
:7fba0b5be000-7fba0b5c0000 r-xp 00000000 fd:01 146346                     /lib64/libdl-2.14.90.so
:7fba0b5c0000-7fba0b7c0000 ---p 00002000 fd:01 146346                     /lib64/libdl-2.14.90.so
:7fba0b7c0000-7fba0b7c1000 r--p 00002000 fd:01 146346                     /lib64/libdl-2.14.90.so
:7fba0b7c1000-7fba0b7c2000 rw-p 00003000 fd:01 146346                     /lib64/libdl-2.14.90.so
:7fba0b7c2000-7fba0b96d000 r-xp 00000000 fd:01 135749                     /lib64/libc-2.14.90.so
:7fba0b96d000-7fba0bb6c000 ---p 001ab000 fd:01 135749                     /lib64/libc-2.14.90.so
:7fba0bb6c000-7fba0bb70000 r--p 001aa000 fd:01 135749                     /lib64/libc-2.14.90.so
:7fba0bb70000-7fba0bb72000 rw-p 001ae000 fd:01 135749                     /lib64/libc-2.14.90.so
:7fba0bb72000-7fba0bb77000 rw-p 00000000 00:00 0 
:7fba0bb77000-7fba0bb8e000 r-xp 00000000 fd:01 135775                     /lib64/libpthread-2.14.90.so
:7fba0bb8e000-7fba0bd8d000 ---p 00017000 fd:01 135775                     /lib64/libpthread-2.14.90.so
:7fba0bd8d000-7fba0bd8e000 r--p 00016000 fd:01 135775                     /lib64/libpthread-2.14.90.so
:7fba0bd8e000-7fba0bd8f000 rw-p 00017000 fd:01 135775                     /lib64/libpthread-2.14.90.so
:7fba0bd8f000-7fba0bd93000 rw-p 00000000 00:00 0 
:7fba0bd93000-7fba0bdb5000 r-xp 00000000 fd:01 135739                     /lib64/ld-2.14.90.so
:7fba0bf7b000-7fba0bf99000 r--p 00000000 fd:01 131624                     /usr/share/glib-2.0/schemas/gschemas.compiled
:7fba0bf99000-7fba0bfa2000 rw-p 00000000 00:00 0 
:7fba0bfa9000-7fba0bfab000 r--p 00000000 fd:01 262581                     /home/antons/.config/dconf/user
:7fba0bfab000-7fba0bfac000 r--s 00000000 00:12 20124                      /run/user/antons/dconf/user
:7fba0bfac000-7fba0bfb3000 r--s 00000000 fd:01 140052                     /usr/lib64/gconv/gconv-modules.cache
:7fba0bfb3000-7fba0bfb4000 rw-p 00000000 00:00 0 
:7fba0bfb4000-7fba0bfb5000 r--p 00021000 fd:01 135739                     /lib64/ld-2.14.90.so
:7fba0bfb5000-7fba0bfb6000 rw-p 00022000 fd:01 135739                     /lib64/ld-2.14.90.so
:7fba0bfb6000-7fba0bfb7000 rw-p 00000000 00:00 0 
:7ffff5a7a000-7ffff5a9b000 rw-p 00000000 00:00 0                          [stack]
:7ffff5b80000-7ffff5b81000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: 0bab567b-ce97-40ab-b7d9-ca88fb06c6cb
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5565.14
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7 CPU         860  @ 2.80GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 30
:Number of CPUs: 1
:CPU Speed: 2782
:System Memory: 997
:System Swap: 1983
:Vendor: innotek GmbH
:System: VirtualBox 1.2
:Form factor: Unknown
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6900:4096:6900:1) pci, virtio-pci, ETHERNET, Virtio network device
:(4203:63:0:0) pci, ohci_hcd, USB, KeyLargo/Intrepid USB
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(6900:4096:6900:1) pci, virtio-pci, ETHERNET, Virtio network device
:(33006:51966:0:0) pci, None, BASE, VirtualBox Guest Service
:(32902:9820:0:0) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_f16a-lv_root / ext4 4096 4096 4531397 3310790 3264769 1155072 1026420 1026420
:/dev/sda2 /boot ext4 1024 1024 495844 415174 389574 128016 127785 127785
:/dev/mapper/extb /mnt ext3 4096 4096 240358664 3939480 3939480 61054976 60899325 60899325
:

var_log_messages:
:Sep 12 16:37:56 f16a abrt[1900]: saved core dump of pid 1876 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-12-16:37:56-1876.new/coredump (18018304 bytes)
:Sep 12 16:37:56 f16a gnome-session[1725]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 12 16:37:57 f16a abrt[1927]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep 12 16:37:57 f16a gnome-session[1725]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 12 16:37:57 f16a gnome-session[1725]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep 12 16:37:57 f16a gnome-session[1725]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep 14 16:40:08 f16a abrt[1266]: saved core dump of pid 1250 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-14-16:40:07-1250.new/coredump (18018304 bytes)
:Sep 14 16:40:08 f16a gnome-session[1096]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 14 16:40:08 f16a abrt[1280]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep 14 16:40:08 f16a gnome-session[1096]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 14 16:40:08 f16a gnome-session[1096]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep 14 16:40:08 f16a gnome-session[1096]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep 14 19:28:39 f16a abrt[7847]: saved core dump of pid 7829 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-14-19:28:39-7829.new/coredump (18018304 bytes)
:Sep 14 19:28:39 f16a gnome-session[7678]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 14 19:28:40 f16a abrt[7873]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep 14 19:28:40 f16a gnome-session[7678]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 14 19:28:40 f16a gnome-session[7678]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep 14 19:28:40 f16a gnome-session[7678]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep 20 09:59:55 f16a abrt[1790]: saved core dump of pid 1763 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-20-09:59:54-1763.new/coredump (18018304 bytes)
:Sep 20 09:59:55 f16a gnome-session[1611]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 20 09:59:55 f16a abrt[1808]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep 20 09:59:55 f16a gnome-session[1611]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 20 09:59:55 f16a gnome-session[1611]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep 20 09:59:55 f16a gnome-session[1611]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly

Comment 1 Fedora End Of Life 2013-01-16 17:15:40 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora End Of Life 2013-02-13 21:45:07 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.